local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
  InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
    Def.Quad { -- BG
		InitCommand=cmd(zoomto,SCREEN_WIDTH,SCREEN_HEIGHT);
		OnCommand=cmd(diffuse,color("#112C58");diffusebottomedge,color("#081523"));
	};
};

return t